## parrot-themes 7.0

=== Makefile ===
all:

clean:

install:
	gtk-update-icon-cache -f --include-image-data icons/maia
