## parrot-themes 4.3

=== debian/changelog ===
parrot-themes (4.3) parrot-updates; urgency=medium

  [ Nong Hoang Tu ]
  * No longer requires win10-icon-theme and maia-icon-theme
  * Remove humanity-icon-theme which is no longer avaiable
  * Move gtk engines to suggests

  [ Lorenzo "Palinuro" Faletra ]
  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Apr 2023 18:58:50 +0200

parrot-themes (4.2) parrot-updates; urgency=medium

  * Add hackthebox icon theme.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 14 Jan 2022 14:06:41 +0100

parrot-themes (4.1) lts-updates; urgency=medium

  * Fix windows themes.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 08 Jan 2022 20:37:10 +0100

parrot-themes (4.0) lts-updates; urgency=medium

  * Update package structure.
  * Include hackthebox incon theme.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sat, 08 Jan 2022 20:30:13 +0100

parrot-themes (3.4+parrot4) lts-updates; urgency=medium

  * Update icon set.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 24 Nov 2021 00:12:14 +0100

parrot-themes (3.4+parrot3) lts-updates; urgency=medium

  * Fix missing parrot icons.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Oct 2021 13:33:16 +0200

parrot-themes (3.4+parrot2) lts-updates; urgency=medium

  * Fix conflict with previous versions.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 29 Sep 2021 01:32:10 +0200

parrot-themes (3.4+parrot1) lts-updates; urgency=medium

  * Import new Windows 10 GTK theme updates from git.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 29 Sep 2021 01:16:52 +0200

parrot-themes (3.3+parrot1) lts-updates; urgency=medium

  * Move Maia and Win10 icon themes to dedicated packages.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 29 Sep 2021 01:13:04 +0200

parrot-themes (3.2+parrot3) rolling-testing; urgency=medium

  [ Nong Hoang Tu ]
  * Fix localhost mail in changelog
  * Fix wrong GTK theme name
  * Change section name "parrot" to "utils"

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 12 Apr 2021 13:55:16 +0200

parrot-themes (3.2+parrot2) rolling-testing; urgency=medium

  * Update debian standard version
  * Update template copyright
  * Fix windows 10 theme invalid name

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 20 Aug 2020 02:48:09 +0700

parrot-themes (3.1+parrot1) rolling-testing; urgency=medium

  * Add Windows-10 theme.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 20 Feb 2020 12:06:44 +0100

parrot-themes (3.0+parrot2) testing; urgency=medium

  * Add vscodium icon.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 08 Apr 2019 02:33:34 +0200

parrot-themes (3.0+parrot1) testing; urgency=medium

  * Import pull requests.
  * Remove some old icon alternatives.
  * Remove broken links.
  * Import new reworked icons from parrot dev team.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 30 Oct 2018 01:30:35 +0100

parrot-themes (2.7+parrot1) testing; urgency=medium

  * Import pull requests.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 19 Oct 2018 15:46:59 +0200

parrot-themes (2.6+parrot6) testing; urgency=medium

  * Update and fix maia icons (patched by hairoes).

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 06 May 2018 01:02:30 +0200

parrot-themes (2.6+parrot5) testing; urgency=medium

  * Fix GTK-Warning on Terminal (patched by hairoes).
  * Add wireless animation icons (patched by hairoes).

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 30 Apr 2018 17:04:50 +0200

parrot-themes (2.6+parrot4) testing; urgency=medium

  * Import pull requests from external contributors.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 29 Apr 2018 15:54:35 +0200

parrot-themes (2.6+parrot3) testing; urgency=medium

  * Add missing automotive icon.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 22 Jan 2018 20:11:29 +0100

parrot-themes (2.6+parrot2) testing; urgency=medium

  * Rebuild package.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 22 Jan 2018 16:56:16 +0100

parrot-themes (2.6+parrot1) testing; urgency=medium

  * Add anonsurf icon.
  * Change parrot logo.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 21 Jan 2018 18:02:01 +0100

parrot-themes (2.5+parrot1) testing; urgency=medium

  * Remove broken icons.
  * Do some icons clean.
  * Adjust incons index.
  * Import new missing icons.
  * Rebuild cache & include images in cache.
  * Deduplicate icons with symlinks.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 11 Jan 2018 22:30:33 +0100

parrot-themes (2.4+parrot2) testing; urgency=medium

  * Fix broken icons with spaces in names
  * Rebuild icon cache.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Tue, 09 Jan 2018 03:13:52 +0100

parrot-themes (2.4+parrot1) testing; urgency=medium

  * Fix devices/scalable entry in maia icon theme.
  * Change source package structure.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 28 Dec 2017 23:47:41 +0100

parrot-themes (2.3+parrot1) testing; urgency=medium

  * Adjust metacity background color in icy-dark theme.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Mon, 16 Oct 2017 01:18:52 +0200

parrot-themes (2.3+parrot0) testing; urgency=medium

  * Import ARK themes
  * Change Icy-Dark metacity theme
  * Drop old Circle themes

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 04 Jun 2017 19:43:33 +0200

parrot-themes (2.2+parrot0) testing; urgency=medium

  [Oscar Di Primio]
  * Suggest most of the icon fixes

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Sun, 24 Jul 2016 04:05:13 +0200

parrot-themes (2.1+parrot1) testing; urgency=medium

  * Fix icon sizes
  * Do minor icon fixes

 -- Lorenzo "Palinuro" Faletra <eclipse@parrotsec.org>  Fri, 3 Jun 2016 16:47:32 +0200

parrot-themes (2.1+parrot0) testing; urgency=high


