=== debian/control ===
Source: parrot-themes
Section: utils
Priority: optional
Maintainer: Parrot Dev Team <team@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>,
           Lisetta "Sheireen" Ferrero <sheireen@parrotsec.org>,
           Federica "Marafed" Marasà <federica.marasa@parrotsec.org>
           Nong Hoang "DmKnght" Tu <dmknght@parrotsec.org>
Standards-Version: 4.5.0
Build-Depends: debhelper (>= 10), gtk-update-icon-cache
Homepage: https://www.parrotsec.org/

Package: parrot-themes
Architecture: all
Priority: optional
Depends: ara-icon-theme
Recommends: hackthebox-icon-theme
Suggests: win10-icon-theme, maia-icon-theme, gtk2-engines, gtk3-engines-breeze
Description: Parrot OS default themes.
 This package contains the default themes for Parrot OS.

Package: maia-icon-theme
Architecture: all
Priority: optional
Replaces: mate-icon-theme
Provides: mate-icon-theme
Breaks: parrot-themes (<= 3.2+parrot3)
Description: Maia icon set for Parrot OS
 This package contains the Maia icon set for Parrot OS.

Package: hackthebox-icon-theme
Architecture: all
Priority: optional
Replaces: mate-icon-theme
Provides: mate-icon-theme
Breaks: parrot-themes (<= 3.2+parrot3)
Description: Icons for Parrot OS HackTheBox edition
 This package contains the icons for Parrot OS HackTheBox edition.

Package: win10-icon-theme
Architecture: all
Priority: optional
Breaks: parrot-themes (<= 3.2+parrot3)
Description: Windows 10 icon set for Parrot OS
 This package contains the Windows 10 icon set for Parrot OS.
